Subject: Re: (SC24.126) JTC 1 WG on Strategy for Implementation of IT

From: "Jerry L. Smith" <[email-masked]>
Date: Fri, 25 Nov 94 10:10:55 EST

Jean,
     
     I am quite interested in this subject and wish to follow it closely.  
     Can I be included on the mailing list?
     
     If other and better qualified candidates do not surface, I would like 
     to be considered as a SC24 representative.
     
     Regards,
     
     Jerry

______________________________ Reply Separator _________________________________
Subject: (SC24.126) JTC 1 WG on Strategy for Implementation of IT
Author:  Jean Stride <[email-masked]> at smtp
Date:    11/25/94 6:15 AM

I recently received JTC 1 document N3292 which calls for membership in a JTC 1 
WG on Strategy
for Implementation of IT (extracts below)
     
"In accordance with Resolution 42 of the JTC 1 Plenary Meeting in Geneva, 25-28 
October 1994
(Ref JTC 1 N3287), JTC 1 has established a WG ot continue the activities of the 
JTC 1 Geneva 
Plenary Ad Hoc Group C between now and June 1995 JTC 1 Plenary meeting in 
Sweden.  The WG
will produce a JTC 1 Formatting Guide (for electronic documents) by 1 February 
1995, and an evaluation of how the implementation has progressed.
     
JTC 1 has appointed the JTC 1 Secretariat as Convener of the WG and the Sc 7 
Secretariat as Editor of the Formatting Guide.
     
National Bodies, Subcommittees and Subcommittee Secretariats are encouraged to 
participate in the WG; it is recommended that electronic mail access be required
of the WG Participants".

I think it would be beneficial to nominate a member of SC 24 to participate on 
this WG  - any volunteers please submit your names to me by 12 December 1994.
     
MANY THANKS.